---
updatedAt: 2025-09-22T17:27:40.000Z
agentTools:
  projectIndex: https://developer.bitpay.com/llms.txt
---

# Get Payouts

Facades: `payout`

## Overview

Get a list of payouts filtered by query parameters.

## Parameters

| Parameter      | Description                                                           |
| :------------- | :-------------------------------------------------------------------- |
| start\_date \* | The start date for the query                                          |
| end\_date \*   | The end date for the query                                            |
| status         | The status to filter                                                  |
| reference      | The optional reference specified at payout request creation           |
| limit          | Maximum results that the query will return, useful for paging results |
| offset         | Offset for paging                                                     |

## Example

> 📘 Note
>
> In this example, we assume that a Client has already been [initialized](https://developer.bitpay.com/reference/python-sdk) and assigned to the `bitpay` variable.

```php Python
bitpay.get_payouts('2023-08-14', '2023-08-22')
```